
.gigaindex {
	background-color: #000 !important;
}

.gigaindex > .head {
	background-color: #fff;
	margin: 0 !important;
}

.gigaindex .detail {
	margin-top: -44px !important;
	position: relative;
	width: auto !important;
}

.gigaindex .index {
	background-color: #fff;
}

.free-custom {
	background-color: #000;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 1.8em;
}

.free-custom a:hover img {
	opacity: 0.7;
	background: rgba(255,255,255,0);
}

.free-custom .imgbox1 {
	padding-bottom: 20px;
}

.free-custom .contents .article-sec {
	float: left;
	width: 720px;
}

.free-custom .contents .links {
	float: right;
	width: 260px;
	padding-right: 20px;
}

.free-custom .contents .article-sec ul li,
.free-custom .contents .links ul li {
	list-style: none;
	padding-bottom: 20px;
}

.free-custom .contents .twitter-sec {
	width: 260px;
	height: 398px;
	float: left;
	margin-top: -10px;
	padding-bottom: 20px;
}

.free-custom .contents .box {
	padding: 0px 20px 20px;
}

.free-custom .contents h2 {
	margin-bottom: 20px;
}

.free-custom .contents .features-sec {
	float: left;
	width: 480px;
}

.free-custom .contents .spec-sec {
	float: right;
	width: 480px;
}

.free-custom .contents h3 {
	background: url(img/bg_01.png) repeat left top;
	text-align: center;
	padding: 5px;
	margin-bottom: 20px;
}

.free-custom .contents .features-sec p {
	text-align: center;
	margin-bottom: 20px;
}

.free-custom .contents .features-sec li {
	list-style: disc;
	margin: 9px 0px 0px 10px;
}

.free-custom .contents .spec-sec table {
	font-size: 14px;
	line-height: 24px;
	width: 480px;
}

.free-custom .contents .spec-sec table th {
	vertical-align: middle;
	text-align: left;
	white-space: nowrap;
	padding: 7px 10px 7px 0px;
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
	border-right: 1px dotted #808080;
}

.free-custom .contents .spec-sec table td {
	vertical-align: middle;
	padding: 7px 0px 7px 10px;
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
}

.free-custom .contents .spec-sec table .hdmi {
	padding: 10px;
	border-bottom: 1px dotted #808080;
}

.free-custom .contents .spec-sec table .component {
	padding: 10px;
	border-top: 1px dotted #808080;
}

